Bug 1305301 - [abrt] xfce4-power-manager: xfce4-power-manager killed by SIGSEGV
[abrt] xfce4-power-manager: xfce4-power-manager killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-power-manager (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mukundan Ragavan
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:04de24d257cbdcf99abe1e715c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-06 16:17 EST by Айфф
Modified: 2016-12-20 13:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:29:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.74 KB, text/plain)
2016-02-06 16:19 EST, Айфф
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-06 16:20 EST, Айфф
no flags Details
File: core_backtrace (4.41 KB, text/plain)
2016-02-06 16:21 EST, Айфф
no flags Details
File: dso_list (9.16 KB, text/plain)
2016-02-06 16:22 EST, Айфф
no flags Details
File: environ (1.58 KB, text/plain)
2016-02-06 16:23 EST, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-06 16:24 EST, Айфф
no flags Details
File: maps (40.08 KB, text/plain)
2016-02-06 16:25 EST, Айфф
no flags Details
File: mountinfo (3.53 KB, text/plain)
2016-02-06 16:26 EST, Айфф
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-06 16:27 EST, Айфф
no flags Details
File: open_fds (793 bytes, text/plain)
2016-02-06 16:29 EST, Айфф
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-06 16:30 EST, Айфф
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-02-06 16:31 EST, Айфф
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2016-02-06 16:32 EST, Айфф
no flags Details

  None (edit)
Description Айфф 2016-02-06 16:17:08 EST
Version-Release number of selected component:
xfce4-power-manager-1.5.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        xfce4-power-manager
executable:     /usr/bin/xfce4-power-manager
global_pid:     2019
kernel:         4.3.4-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 ??
 #1 _IceTransClose at /usr/include/X11/Xtrans/Xtrans.c:986
 #2 _IceFreeConnection at shutdown.c:283
 #3 IceCloseConnection at shutdown.c:239
 #4 SmcCloseConnection at sm_client.c:309
 #5 IA__xfce_sm_client_disconnect at xfce-sm-client.c:1740
 #6 xfce_sm_client_finalize at xfce-sm-client.c:592
 #8 xfpm_manager_finalize at xfpm-manager.c:180
 #10 xfpm_start at xfpm-main.c:242
Comment 1 Айфф 2016-02-06 16:19:20 EST
Created attachment 1121763 [details]
File: backtrace
Comment 2 Айфф 2016-02-06 16:20:24 EST
Created attachment 1121764 [details]
File: cgroup
Comment 3 Айфф 2016-02-06 16:21:29 EST
Created attachment 1121765 [details]
File: core_backtrace
Comment 4 Айфф 2016-02-06 16:22:34 EST
Created attachment 1121766 [details]
File: dso_list
Comment 5 Айфф 2016-02-06 16:23:39 EST
Created attachment 1121767 [details]
File: environ
Comment 6 Айфф 2016-02-06 16:24:44 EST
Created attachment 1121768 [details]
File: limits
Comment 7 Айфф 2016-02-06 16:25:49 EST
Created attachment 1121769 [details]
File: maps
Comment 8 Айфф 2016-02-06 16:26:54 EST
Created attachment 1121770 [details]
File: mountinfo
Comment 9 Айфф 2016-02-06 16:27:59 EST
Created attachment 1121771 [details]
File: namespaces
Comment 10 Айфф 2016-02-06 16:29:04 EST
Created attachment 1121772 [details]
File: open_fds
Comment 11 Айфф 2016-02-06 16:30:09 EST
Created attachment 1121773 [details]
File: proc_pid_status
Comment 12 Айфф 2016-02-06 16:31:13 EST
Created attachment 1121774 [details]
File: var_log_messages
Comment 13 Айфф 2016-02-06 16:32:18 EST
Created attachment 1121775 [details]
File: exploitable
Comment 14 Mukundan Ragavan 2016-02-07 10:06:41 EST
Can you please post what you were doing when this crash happened?
Comment 15 Айфф 2016-02-09 15:31:37 EST
Sorry, I do not remember.
Comment 16 Fedora End Of Life 2016-11-24 10:25:40 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 13:29:45 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.